/*
MADblue BC Template
Blue
============================================================
file:        blue.css
revised:     ---
version:     2.6
original:    7-13-12
description: BigCommerce Blue stylesheet, with refinements. Start styling here!
site:        expomed

Global, Body 	=	glb
Containers 		=	cntr
Top Menu		=	tmenu
Pages Menu 		=	pmenu
Sub Menus 		=	smenu
Search 			=	srch
Newsletter Box	=	newl
Side Category 	= 	scl
Left Column 	=	lft
Content 		=	cnt
Right Column 	=	rgt
Footer 			=	ftr
Breadcrumbs 	=	brc
Pagination 		=	pgn
Category 		=	cty
Product 		=	prd
Cart 			=	crt
Checkout 		= 	chk
Account			=	acct
Forms 			=	frms
Buttons 		=	btns
Misc 			=	msc
*/

/* Global Reset -glb- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, img, q, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0 none;
	font-family: inherit;font-style: inherit;font-weight: inherit;
	margin: 0;padding: 0;vertical-align: baseline;
}

/* Body */
body {
	font-size:12px;color:#666;font-family:Arial, Helvetica, sans-serif;
	background:url(//cdn2.bigcommerce.com/server5500/8f151/templates/__custom/img/bg_body.jpg?t=1411961104) repeat-x #fff center 30px;
}

/* Global Styles */
hr {background:#ccc;height: 1px;}

/* A Tags */
a {
	color:#777;
	text-decoration:none;
}
a:hover {
}
.Content a {
	color:#777;
	text-decoration:none;
}
.Content a:hover {
	color:#333;
	text-decoration:none;
}

/* Header Tags : h1, h2, h3, etc */
h1, h2, h3, h4, h5, h6, #ModalContainer.QuickViewModal .ModalTitle {
	font-family: 'Lato', sans-serif;font-weight:700;
	}
	h1 {
		font-size:180%;
		color:#6B5C47;
		}
		#ProductDescription h1 {
			font-size:16px;
		}
	h2 {
		font-size:160%;
		color:#6B5C47;
	}
	.Content h2, .TitleHeading {
		font-size:160%;
		color:#6B5C47;
	}
	h3, #ModalContainer.QuickViewModal .ModalTitle {
		font-size:140%;
		color:#6B5C47;
	}
	h4 {
		font-size:120%;
		color:#6B5C47;
	}
	h5 {
		font-size:110%;
		color:#6B5C47;
	}
	h6 {
		font-size:100%;
		color:#6B5C47;
	}
/* ====== */

/* == Logo == */
#Logo {
    margin-top: 10px;
	margin-bottom: 10px;
	}
	#Logo a {
		color:black;
	}
	#Logo .LogoImage {}
	#Logo .LogoText {}
#Slogan {
	float:left;margin:12px 30px 0 125px;
	text-align:center;
	}
	#Slogan h2 {
		color:#6a5b46;
		}
		#Slogan h2 span {
			color:#900000;
		}
/* ====== */

/* == Containers -cntr- == */
#Container {
	}
	#HeaderOuter {
		background:none;
		}
		#Header {
			background:#fff;
			width:auto;max-width:960px;
			padding:5px 10px 2px;
		}
	#Outer {
		background:none;
		max-width: 980px;width: auto;margin:0 auto;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
		}
		#Inner {
			background:#fff;
			width:auto;max-width:980px;
			}
			#Wrapper {
				background:none;margin:10px auto !important;
				width:auto;max-width:960px;
				}
	#Footer {
		background:none;
		}
		#FooterInner {
			background:#E0CDAF;
			width:auto;max-width:960px;
			padding:10px;margin:10px !important;
		}
/* ======== */

/* == Top Menu -tmenu- == */
#TopOuter {
	background:#601818;
	height:auto;width:100%;
	float:none;
}
#TopMenu {
	height:auto;width:auto;
	float:right;
	}
	#TopMenu .TopInner {width:auto;}
	#TopMenu ul {}
	#TopMenu li {
		margin: 6px 0;
		padding: 0 4px;
		font-size:13px;text-transform:lowercase;
	}
	#TopMenu li a, #TopMenu li div {
		color:white;text-transform:lowercase;
		font-size:13px;
		margin:0;
		padding:0 6px;
	}
	#TopMenu li div a {
	}
	#TopMenu li a:hover {
		color:white;
		text-decoration:underline;
	}
	
	/* TopMenu Drop-down */
	#TopMenu li ul {
		background: #fff;
	}
	#TopMenu li:hover ul {}
	#TopMenu li ul li {}
	#TopMenu li ul li a {
		background:none;
		color:black;
		font-size: 10px !important;
		padding: 1px 2px 1px 4px !important;
		margin:0 !important;
	}
	#TopMenu li ul li a:hover {
		color:#555 !important;
	}
	
	/* Extras */
	#TopMenu li.Welcome {
		font-weight:bold;padding: 0 7px;
	}
	#TopMenu li.First {}
	#TopMenu li.MyAccount a span {
		background:url(//cdn2.bigcommerce.com/server5500/8f151/templates/__custom/images/ArrowDown-small.gif?t=1411961104) no-repeat right;
		padding: 2px 2px 2px 0;
	}
	#TopMenu li.MyAccount ul li {
		height:auto;
		}
		#TopMenu li.MyAccount ul li a {
			margin:0;
			padding:2px 5px;
		}
		#TopMenu li.MyAccount:hover a, #TopMenu li.MyAccount.over a {
			background:#fff;
			color:#000;
			border-top-left-radius:5px;border-top-right-radius:5px;
			-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;
			-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;
		}
	#TopMenu li.MyAccount { border-right: none; }
	#TopMenu li.SignIn {}
	#TopMenu li.CreateAccountLink {}
	#TopMenu li.SignOut {}
	#TopMenu li.GiftCerts { border-right:none; }
	#TopMenu li:last-child { border-right:none; }
/* ====== */

/* == Pages Menu -pmenu- == */
#Menu {
	background-color:#6b1b1b;
	background-image: -moz-linear-gradient(top, #6b1b1b,#5b1616);
    background-image: -o-linear-gradient(top, #6b1b1b,#5b1616);
    background-image: -webkit-linear-gradient(top, #6b1b1b,#5b1616);
    background-image: linear-gradient(top, #6b1b1b,#5b1616);
	width:auto;height:auto;max-width: 960px;
	margin: 0 auto;padding:0;
	}
	#Menu ul {
		width:auto;max-width:980px;
	}
	#Menu li {
		margin: 0 0 0 20px;
		padding: 0;
	}
	#Menu li a {
		color:white;
	}
	#Menu li a {
		color:rgba(255,255,255,0.8);
		font-size:100%;
		padding:9px 0 8px 10px;
		-moz-transition: all 0.15s ease-in-out 0s;-webkit-transition: all 0.15s ease-in-out 0s;
	}
	#Menu li a:hover {
		color:#fff;
	}
	#Menu li:hover a, #Menu li.over a {
		color:#fff;
		text-decoration:none;
	}
	#Menu li.ActivePage a, #Menu li a.ActiveCategory  {
		color:#fff;
		background:url(//cdn2.bigcommerce.com/server5500/8f151/templates/__custom/img/red-square.jpg?t=1411961104) no-repeat left;
		text-decoration:none;
	}
	
	/* PagesMenu Drop-down */
	#Menu li ul {
		background:transparent;
		font-size:inherit;
	}
	#Menu li ul li {
	}
	#Menu li ul li a {
		background:url(//cdn2.bigcommerce.com/server5500/8f151/templates/__custom/images/bg_menu-dropdown.png?t=1411961104) repeat !important;
		width:120px;
		font-size:90%;
		color:white;
		font-weight:normal;
		border-bottom: 1px solid #222222;border-top: 1px solid #444;
		padding: 5px 10px;
		-moz-transition:none;-webkit-transition:none;
	}
	#Menu li ul li a:hover {
		text-decoration:none;
		background:#222 !important;
	}
	#Menu li.ActivePage ul li {
	}
	#Menu li.ActivePage ul li a {
	}
/* ====== */

/* == Header Search -srch- == */
#SearchForm {
	clear: right;float: right;
    color:black;
    height: auto;width: auto;
    margin:0 0 0 10px;padding:0;
	}
	#SearchForm label { color:black; }
	#SearchForm a { color:black; }
	#SearchForm input.Textbox {
		font-size:90%;color:#999;text-transform:lowercase;
		width: 140px;
		padding: 5px 5px 5px 25px;
		background:url(//cdn2.bigcommerce.com/server5500/8f151/templates/__custom/img/magnify-glass.jpg?t=1411961104) no-repeat left #EDEDED;
		border-top:1px solid #bbb;border-bottom:1px solid #efefef;
		border-left:1px solid #ccc;border-right:1px solid #efefef;
	}
	#SearchForm .Button {
		height: auto;width: auto;
		border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;
	}
/* ====== */

/* == Newsletter Box -newl- == */
.NewsletterSubscription {
	background:#4d1212;padding:10px;margin:10px -10px -10px !important;
	}
	.NewsletterSubscription h2 {
		background:url(//cdn2.bigcommerce.com/server5500/8f151/templates/__custom/img/bg_newsletterh2.jpg?t=1411961104) no-repeat;
		width:370px;height:29px;
		float:left;margin:3px 10px 2px 0 !important;
	}
	.NewsletterSubscription label {
		display:none;
	}
	.NewsletterSubscription input {
		float:left;
		font-size:90%;color:#777;text-align:center;
		padding:6px 6px 4px;margin:4px 10px !important;
		width:160px;
	}
	.NewsletterSubscription .Button {
		height: auto;width: auto;
		margin:2px 0 2px 10px !important;
	}
/* ====== */

/* == Left Column -lft- == */
.Left {
	background:#fff;
	width:170px;
	font-size:100%;
	margin:0;padding:0;
	}
	.Left h3 {
		font-size: 16px;color:#665D4E;
		margin:0 0 5px;padding:5px 7px;
		width:auto;height:auto;
		background:#E2CEB3;
		box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
	}
	.Left .BlockContent {
		margin:0 8px;
	}
	.Left li {
		border-bottom: none;
	}
	.Left li a {
		color:#777;
		text-decoration:none;
	}
	.Left li a:hover {
		color:#222;
	}

/* Side Category List -scl- */
#SideCategoryList {
	}
	#SideCategoryList .SideCategoryListFlyout {
		margin: 0 -7px;
	}
	#SideCategoryList ul li ul {
	}
	#SideCategoryList li ul {
		border-top:none;
		border-bottom:1px solid #cfbca3;
		padding-left: 12px;
	}
	#SideCategoryList li a:hover {
	}
	#SideCategoryList li a.ActiveLink {
		font-weight:bold;
	}

	/* Category flyout styles (theme) */
	
		/* Child menu items, does not include the always-showing root level */
		#SideCategoryList .sf-menu li ul li {
		}
		
		/* Root menu item when expanded */
		#SideCategoryList .sf-menu .sfHover a,
		/* Child menu item links */
		#SideCategoryList .sf-menu li ul a {
			background-color: #E2CEB3;
			color:black;
		}
		
		/* Parent menu items of a child being hovered (not including root-level items) */
		#SideCategoryList .sf-menu li ul li:hover > a,
		/* Child menu item while hovering */
		#SideCategoryList .sf-menu li ul a:focus,
		#SideCategoryList .sf-menu li ul a:hover,
		#SideCategoryList .sf-menu li ul a:active {
			background-color: #cfbca3;
		}
	
	/* End: category flyout styles */
/* === */

/* ====== */

/* == Content -cnt- == */
#ContentWrap {
	margin-left: -170px;/* allows for left sidebar, width of sidebar plus 10px */
	}
	.Content {
		background:#fff;
		width:auto;max-width:960px;
		margin:0 0 0 180px;/* width of sidebar plus 20px margin, for left col */
		padding:0;
		font-size: 100%;
		}
		.Content.Wide {}
		.Content.WideWithLeft {}
		.Content.Widest {
			margin:0 auto;float:none;
		}
/* ====== */

/* == Right Column -rgt- == */
.Right {
	background:#fff;
	width:170px;
	font-size:100%;
	margin:0;padding:0;
	}
	.Right h3 {
		font-size: 16px;color:#665D4E;
		margin:0 0 5px;padding:5px 7px;
		width:auto;height:auto;
		background:#E2CEB3;
		box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
	}
	.Right .BlockContent {
		margin:0 8px;
	}
	.Right li {
		border-bottom: none;
	}
	.Right li a {
		text-decoration:none;
	}
	.Right a {
		color:black;
	}
	.Right a:hover, .Right a:hover strong {
		color:black;
	}
/* ====== */

/* == Footer -ftr- == */
#Footer {
	color:#611818;font-size:100%;
	border-top:none;
	margin:0;padding:0;
	text-align:left;
	}
	#Footer ul {
		margin: 0;
		padding:0;
	}
	#FooterInner {}
	#Footer a {
		color:#611818;
		}
		#Footer a:hover {
			color:#333;
		}
	#Footer li a {
		border-left:inherit;
		padding: 0 8px;
	}
	#FooterMenu {
		margin-top:10px;
	}
	#FooterMenu ul {
		margin:0;
		padding:0;
	}
	#FooterMenu li {
		list-style:none;
		margin: 0 12px 0 0;
	}
	#FooterMenu li:last-child {
		border:none;
	}
	#FooterMenu li a {
		color:#611818;
	}
	#FooterMenu li a:hover {
		color:#333;text-decoration:underline;
	}
	#FooterMenu2 li {
		border-right:1px solid #611818;
	}
/* ====== */

/* == Breadcrumbs -brc- == */
.Breadcrumb {
	margin: 10px 0 !important;
	}
	.Breadcrumb li {
		font-weight:bold;
	}
	.Breadcrumb li a {
		font-weight:normal;
	}
	.Breadcrumb li a:hover {
	}
/* ====== */

/* == Sub Menus -smenu- == */
.SubCategoryList, .SubBrandList {
	background:none;
	border:none;
}
	
#SideSubPageList {
	background-color:#E2CEB3;
    background-image: -moz-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
    background-image: -o-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
    background-image: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
    background-image: linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
	padding:7px 10px 3px 8px;
	margin: 0 0 10px 20px;
	clear: none;
    float: right;
	}
	#SideSubPageList .PageList li {
		border-bottom:1px solid #cfbca3;
	}
/* ====== */

/* == Pagination -pgn- == */
.CategoryPagination {
    color:black;
	font-size:100%;
	float:right;
    border: none;
	padding:0;
    text-align: right;
	vertical-align:middle;
	min-width: 200px;width:auto;
	}
	.CategoryPagination .PagingList li a, .CategoryPagination .ActivePage, .CategoryPagination a {
		background-color:#f1f1f1;border:1px solid #dadada;
		color:#999;
		box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
		border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;
	}
	.CategoryPagination .ActivePage {
		color:black;font-weight:bold;
		background-color:#fff;
	}
	.CategoryPagination .PagingList li a:hover, .CategoryPagination a:hover {
		background-color:#fff;
	}
/* ====== */

/* == Category Pages -cty- == */
#CategoryHeading {
	}
	#CategoryHeading h1 {
		float: left;
		font-size: 18px;color:#fff;
		padding: 3px 6px;margin:0;
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
	}
#CategoryContent {
}
.CategorySortPaging {
	background-color:#ccc;
    background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
    background-image: linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
    padding:5px;
}
.CategoryCompareBottom {
	background-color:#ccc;
    background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
    background-image: linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
    min-height: 24px;
    padding: 5px;
}
.SortBox {
}
.CompareButton {
    clear: none;
    float: left;
    margin: -2px 0;
    padding: 0;
    text-align: left;
}

/* ProductList Stylings */
.Content .ProductList li,
.fastCartContent .ProductList li {
	border:none;
	font-size:100%;
	background:#fff;
	margin: 2%;padding: 1%;
	}
		.Content .ProductList li:hover,
		.Content .ProductList li.Over,
		.fastCartContent .ProductList li:hover,
		.fastCartContent .ProductList li.Over {
			background:#fff;
		}
	.ProductList .ProductImage {
		background:#fff;
		box-shadow:1px 1px 3px rgba(0,0,0,0.5);-webkit-box-shadow:1px 1px 3px rgba(0,0,0,0.5);-moz-box-shadow:1px 1px 3px rgba(0,0,0,0.5);
		border:1px solid #ccc;
		margin-bottom:10px;
	}
	.ProductList li .ProductDetails {
		margin:5px 0;
	}
	.ProductList .ProductTitle a, .ProductList .ProductDetails a {
		color:#666;
		}
		.ProductList .ProductTitle a:hover, .ProductList .ProductDetails a:hover {
			color:#333;
		}
	.ProductList .ProductPrice {
		float:left;
		}
		.ProductList .ProductPrice em, .fastCartContent em.ProductPrice, .ProductList em {
			color: #CA0000;font-size:18px;
			font-style:normal;
		}
		.ProductList .ProductPrice strike, .fastCartContent .ProductPrice strike, .ProductList em strike {
			color: #666;font-size:12px;display:block;
		}
	.ProductList .ProductRating {
		float:none;clear:both;text-align:center;
		}
		.ProductList .Rating {
			color: #797979;
			text-align:center;
		}
	.ProductList li .SeeDetails {
		float:right;margin-top: 6px;
		}
		.ProductList li .SeeDetails a {
			color: #CA0000;
		}
	.ProductList li .ProductCompareButton {
		clear:both;
		margin:3px 0;padding:5px;
		text-align: left;text-transform: uppercase;
		font-size:85%;
		background:#E2CEB3;
	}
	.ProductActionAdd {
		display:block;
		clear:both;
		margin-top: 3px;
		text-align:center;
	}

.Left .ProductList li {
	border-bottom:inherit;
}
.Right .ProductList li {
	border-bottom:inherit;
}

/* Featured Products Styling */
#HomeFeaturedProducts h2 {
	background-color:#651c1c;
	background-image: -moz-linear-gradient(top, #6b1b1b,#5b1616);
    background-image: -o-linear-gradient(top, #6b1b1b,#5b1616);
    background-image: -webkit-linear-gradient(top, #6b1b1b,#5b1616);
    background-image: linear-gradient(top, #6b1b1b,#5b1616);
	color:#fff;font-size:15px;
	padding:7px 10px;
}
.Content .FeaturedProducts .ProductList li {
	background:#fff;
	}
	.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
		background:#fff;
	}

/* Left and Right Sidbar Product Styling */
.Left .ProductList li, .Right .ProductList li {
    color:black;
    margin:0 0 1%;padding:1%;
    width: 140px;
	}
	.Left .ProductList .ProductImage, .Right .ProductList .ProductImage {
		display: none;
	}
	.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
		background: url(//cdn2.bigcommerce.com/server5500/8f151/templates/__custom/images/blue/TopSellerNumberBg.gif?t=1411961104) 0 4px no-repeat;
		color:#fff;
	}
	.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
		border:inherit;
		background: #fff;
	}
	.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
		background: url(//cdn2.bigcommerce.com/server5500/8f151/templates/__custom/images/blue/TopSellerNumber1Bg.png?t=1411961104) 0 0 no-repeat;
	}

/* List View */
.Content .ProductList.List li {
    display: block;
    float: none;
    height: auto !important;
    margin: 6px 0 0;padding: 6px;
    min-height: 20px;
    width: auto !important;
	border-bottom:1px solid #cfbca3;
	}
	.Content .ProductList.List .ProductDescription {
		font-style:normal;
		margin-top: 5px;
	}
	.Content .ProductList.List .Rating {
		text-align:left;
	}
	.Content .ProductList.List li .ProductCompareButton {
		clear: right;float: left;
		margin-top: 10px;
		text-align: left;
	}
	.Content .ProductList.List li .ProductActionAdd {
		display: block;
		margin:5px 0;
		float:right;
		text-align: center;
	}

/* Related Product List */
#SideProductRelated {
	margin:20px 0;
	}
	#SideProductRelated h2 {
		text-align:left;font-size:16px;
		}
		#SideProductRelated .ProductList li {
			margin:1%;
		}
/* ====== */

/* == Product Page -prd- == */
.PrimaryProductDetails {
	}
	.PrimaryProductDetails .ProductThumb {
		float: left;
		width:auto !important;max-width: 320px;
		height:auto !important;
		}
		#ProductDetails .ProductThumbImage {
			box-shadow:0 0 5px rgba(0,0,0,0.5);-moz-box-shadow:0 0 5px rgba(0,0,0,0.5);-webkit-box-shadow:0 0 5px rgba(0,0,0,0.5);
			border:1px solid #ccc;
			display: table-cell;
			vertical-align: middle;
		}
	.PrimaryProductDetails .ProductMain {
		float: left;
		width: 54%;
		margin-left:20px;
	}
	.ProductDetailsGrid {
		font-size:100%;
		}
		.ProductDetailsGrid .DetailRow {
			clear: left;
			margin-top: 6px;
			padding-left: 0;
			font-size:120%;
			color:#777;
			}
			.ProductDetailsGrid .Label, .ProductDetailsGrid .productAttributeLabel {
				display: inline;
				float: left;
				font-weight: bold;
				margin: 0 0 6px 0;
				padding-top: 0;
				padding-right: 10px;
				position: relative;
				text-align: left;
				width:25%;
				color:#555;
			}
			.DetailRow .Value {
				font-weight:normal;color:#777;
			}
			.RetailPrice, .RetailPrice .Value {
				font-weight:bold !important;
			}
		.ProductDetailsGrid .PriceRow {
			color:#444;font-weight:bold;
		}
		.DetailRow .Value .ProductPrice {
			font-style:normal;font-size: 34px;font-weight:bold;color:#555;
		}
		.PrimaryProductDetails .YouSave {
			font-size:14px;color:#CC0100;text-transform:uppercase;
		}
	
	#ProductDetails .ImageCarouselBox { padding:0 !important; }
	#ProductDetails #ImageScrollPrev, #ProductDetails #ImageScrollNext {
		margin-top: 16px;
	}
	
	/* AddThis and Pinterest */
	#ProductSocialShare {
		float:none;clear:both;margin:5px 0;
		}
		.AddThisButtonBox {
			text-align:center;
			width:auto;
			clear:left;float:left;
			padding:0;margin:0;
		}
		.PinterestBtn {
			clear:none;float:left;position:relative;z-index:2;
			margin:0 0 0 3px;
			text-align:center;
		}
	/* Facebook */
	div.FacebookLikeButtonContainer {
		clear:both;float:none;
		width: auto;height: 25px;
		margin:5px 0;
		text-align: center;
	}
	
	/* Wishlist Button */
	#SideProductAddToWishList {
		margin-right:6px;
	}
	/* ====== */
	
	/* == Product Panels = */
	#ProductPanels {
		clear:both;border-top:1px solid #dadada;padding-top:10px;
		}
		#TabPanels {
			padding:10px;margin:0 0 10px 0;min-height:300px;
			border:1px solid #dadada;
			background:#fff;
			box-shadow:2px 2px 10px rgba(0,0,0,0.5);-moz-box-shadow:2px 2px 10px rgba(0,0,0,0.5);-webkit-box-shadow:2px 2px 10px rgba(0,0,0,0.5);
		}
		#ProductPanels #TabPanels .Block {}
/* ====== */

/* == Tabbed Navigation == */
#ProductTabs {
	padding:0;
	margin:0;
	}
	.TabNav {
		margin:0 !important;
		border-bottom:none;
		padding:14px 0;
	}
	.TabNav li a {
		font-size:140%;color:#999;text-transform:uppercase;font-weight:bold;
		background-color:#efefef;
		border:1px solid #dadada;
		background-image: -moz-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
		background-image: -o-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
		background-image: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
		background-image: linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
		box-shadow:0 0 5px rgba(0,0,0,0.3);-moz-box-shadow:0 0 5px rgba(0,0,0,0.3);-webkit-box-shadow:0 0 5px rgba(0,0,0,0.3);
		padding: 10px 15px;
	}
	.TabNav li a:hover {
		background-color: #fff;
	}
	.TabNav li.Active a {
		border-bottom: 1px solid #fff;
		background: #fff;
		color:#666;
		padding:13px 15px;
	}
/* ====== */

/* == Product Videos == */
/* ====== */

/* == Product Reviews == */
#ProductReviews #WriteReview {
	background-color:#E2CEB3;
	border:1px solid #cfbca3;
    background-image: -moz-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(110, 110, 110, 0.1));
    background-image: -o-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(110, 110, 110, 0.1));
    background-image: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(110, 110, 110, 0.1));
    background-image: linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(110, 110, 110, 0.1));
}
#ProductReviews .ProductReviewList { width: auto; }
	#ProductReviews .ProductReviewList li {
		width:46%;
		background-color:#E2CEB3;
		border:1px solid #cfbca3;
		background-image: -moz-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(110, 110, 110, 0.1));
		background-image: -o-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(110, 110, 110, 0.1));
		background-image: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(110, 110, 110, 0.1));
		background-image: linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(110, 110, 110, 0.1));
	}
/* ====== */

/* == Fast Cart == */
#fastCartContainer {
	font-family: Arial, Helvetica, sans-serif;
	font-size:100%;
	}
	.fastCartContent h2 {
		background-color:transparent;
	}
	.fastCartContent h3 {
		color:black;
		background-color:transparent;
	}
	.fastCartContent .fastCartTop a,
	.fastCartContent .ProductList .ProductDetails a {}
	.fastCartContent .ProductPrice,
	.fastCartContent .ProductList em {}
	.fastCartContent .Quantity {}
	.fastCartContent p {}
	.fastCartContent .ProductList li {
		background-color: #FFF;
	}
	.fastCartContent .actionLink .Button {
		padding-top: 3px !important;
		padding-bottom: 3px !important;
	}
/* ====== */

/* == Cart Page -crt- == */
#CartHeader {}
#CartContent {
	}
	#CartContent .CartContents tbody tr {}
	#CartContent .CartContents tbody tr.Even {}

/* Coupon and Gift Certs Boxes */
#SideCouponCodeBox, #SideGiftCertificateCodeBox {
	background-color:#E2CEB3;border: 1px solid #cfbca3;
    background-image: -moz-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(110, 110, 110, 0.1));
    background-image: -o-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(110, 110, 110, 0.1));
    background-image: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(110, 110, 110, 0.1));
    background-image: linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(110, 110, 110, 0.1));
	}
	#SideCouponCodeBox h3, #SideGiftCertificateCodeBox h3 {}
/* == */

.EstimateShipping {
	background-color:#E2CEB3;border: 1px solid #cfbca3;
    background-image: -moz-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
    background-image: -o-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
    background-image: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
    background-image: linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
}
table.CartContents, table.General {
	border: 1px solid #cfbca3;
}
.CartContents thead tr th, table.General thead tr th {
	background-color:#E2CEB3;
    background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));

    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
    background-image: linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
	color: #444;
}
body.Checkout table.CartContents tbody td {
    border-top: 1px solid #E2CEB3;
}
.CartContents tfoot .SubTotal td {
	border-top: 1px solid #cfbca3;
	color: #444;
}
.CartContents tfoot {
	background-color:#eddfcc;
	background-image: -moz-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(100, 100, 100, 0.1));
    background-image: -o-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(100, 100, 100, 0.1));
    background-image: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(100, 100, 100, 0.1));
    background-image: linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(100, 100, 100, 0.1));
}
.CartContents tfoot .SubTotal.Last {
	background-color:#E2CEB3;
    background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
    background-image: linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
	text-transform: uppercase;
}
.MiniCart .SubTotal {
	color: #444;
}
.CartContents .productAttributes td:first-child {
	background:#E2CEB3; /* bg color of options label */
}
.JustAddedProduct {
	border: 1px solid #E2CEB3;
	background: #fff;
}
.JustAddedProduct strong, .JustAddedProduct a {
	color: #444;
}
.CartContents .ItemShipping th {
	border-bottom-color: #cfbca3;
	border-top-color: #cfbca3;
	background: #E2CEB3;
}
.Content .ProceedToCheckout {
    float: right;
    width: auto;
	margin: 0;
}
/* ====== */

/* == Checkout Page -chk- == */
.CheckoutRedeemCoupon { 
	background-color:#E2CEB3;
    background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
    background-image: linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
}
/* ====== */

/* == Express Checkout == */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
	background-color:#E2CEB3;
    background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
    background-image: linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
	color:black;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
	background-color:#E2CEB3;
    background-image: -moz-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
    background-image: -o-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
    background-image: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
    background-image: linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
	color: #999;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
	color: #888;
    font-size:80%;
    left: 270px;
    margin: 3px 10px 0 40px;
}
.ExpressCheckoutBlockCompleted a.ChangeLink {
    display: inline;
    margin-top:3px;
}
/* ====== */

/* == General Tables == */
table.General tbody tr td {
	border-top: 1px solid #E2CEB3;
}
/* ====== */

/* == Search Results == */
#SearchResultsCategoryAndBrand {
	background-color: #E2CEB3;
}
/* ====== */

/* == Account Pages -acct- == */

/* Side Account Menu */
#SideAccountMenu {
}

/* Account Menu */
#AccountSignedIn {
}
/* ====== */

/* == Misc -msc- == */
.YourAccount {}
	.YourAccount li {
		}
		.YourAccount h3 {
			background:#E2CEB3;
			background-image: -moz-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
			background-image: -o-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
			background-image: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
			background-image: linear-gradient(bottom, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.1));
			padding:5px;
		}
		.YourAccount p {
			padding:0 10px;
		}
	
.CreateAccount {
    border-right: 1px solid #ccc;
    float: left;
    padding-right: 20px;
	width: 350px;
}
.AccountLogin {
    float: left;
    padding-left: 30px;
	width:auto;
}
/* ====== */

/* == Forms -frms- == */
input, select, textarea {
	color:black;
}
/* Fixes for IE and older browsers */
input[type="button"], input[type="submit"], .Button a, a.Button, .btn, .AddCartBtn, .PaymentBtn, .WishlistBtn, .AddGiftCertBtn, .ProductActionAdd a {
	color:white;border:none;
}
/* Button Overlay Style */
input[type="button"], input[type="submit"], .Button a, a.Button, .btn, .AddCartBtn, .PaymentBtn, .WishlistBtn, .AddGiftCertBtn, .ProductActionAdd a {
	/* Colors & Padding */
	background-color:#999;
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2));
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2));
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2));
    background-image: linear-gradient(top, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2));
	border-bottom:2px solid rgba(0, 0, 0, 0.4);border-top:2px solid rgba(255, 255, 255, 0.4);
	border-left:2px solid rgba(0, 0, 0, 0.1);border-right:2px solid rgba(0, 0, 0, 0.2);
	padding: 4px 15px;
	/* Button Text */
	font-family: 'Lato', sans-serif;
    color:rgba(255,255,255,0.8) !important;
	text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.4);
	font-weight:600;
	font-size:110%;
	text-transform:lowercase;
	/* Box Shadow */
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), inset 0 -10px 15px rgba(100, 100, 100, 0.2);-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), inset 0 -10px 15px rgba(100, 100, 100, 0.2);-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), inset 0 -10px 15px rgba(100, 100, 100, 0.2);
	/* Border Radius */
	border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;
	/* Transition */
	-moz-transition: all 0.15s ease-in-out 0s;-webkit-transition: all 0.15s ease-in-out 0s;
	}
	.ProductActionAdd a {
		padding:3px 10px;display:block;
	}
/* == */

/* Button Hover State */
input[type="button"]:hover, input[type="submit"]:hover, .Button a:hover, a.Button:hover, .btn:hover, .AddCartBtn:hover, .PaymentBtn:hover, .WishlistBtn:hover, .AddGiftCertBtn:hover, .ProductActionAdd a:hover {
	/* Colors & Padding */
	background-color:black;
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(100, 100, 100, 0.2));
    background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(100, 100, 100, 0.2));
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(100, 100, 100, 0.2));
    background-image: linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(100, 100, 100, 0.2));
	/* Button Text */
	color:rgba(255,255,255,1) !important;
	/* Box Shadow */
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5), inset 0 -10px 15px rgba(100, 100, 100, 0.4);-moz-box-shadow:0 1px 10 3px rgba(0, 0, 0, 0.5), inset 0 -10px 15px rgba(100, 100, 100, 0.4);-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.5), inset 0 -10px 15px rgba(100, 100, 100, 0.4);
	
}
/* Button Click State */
input[type="button"]:active, input[type="submit"]:active, .Button a:active, a.Button:active, .btn:active, .AddCartBtn:active, .PaymentBtn:active, .WishlistBtn:active, .AddGiftCertBtn:active, .ProductActionAdd a:active {
	/* Colors & Padding */
	background-image: -moz-linear-gradient(bottom, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2));
    background-image: -o-linear-gradient(bottom, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2));
    background-image: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2));
    background-image: linear-gradient(bottom, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2));
	border-top:2px solid rgba(0, 0, 0, 0.4);border-bottom:2px solid rgba(255, 255, 255, 0.3);
	border-left:2px solid rgba(0, 0, 0, 0.1);border-right:2px solid rgba(0, 0, 0, 0.1);
	/* Button Text */
	color:rgba(255,255,255,0.8) !important;
	/* Box Shadow */
	box-shadow: -1px -1px 3px rgba(0, 0, 0, 0.2), inset 0 10px 15px rgba(100, 100, 100, 0.2);-moz-box-shadow: -1px -1px 3px rgba(0, 0, 0, 0.2), inset 0 10px 15px rgba(100, 100, 100, 0.2);-webkit-box-shadow: -1px -1px 3px rgba(0, 0, 0, 0.2), inset 0 10px 15px rgba(100, 100, 100, 0.2);
}

/* -btns- Individual Styling for Each Button
   for giving the key site buttons different backgrounds and styles than the normal site-wide btns */

/* Add to Cart Button */
.AddCartBtn {
	float: right;
	background-color:#720102;
	}
	.AddCartBtn input {
		font-size:150%;
		padding:7px 20px 7px 15px !important;
	}
	.AddCartBtn:hover {
		background-color:#720102;
	}
/* Wishlist Button */
.WishlistBtn {
	float:right;
	}
	.WishlistBtn input {
		padding:4px 22px !important;
	}
	.WishlistBtn:hover {}
/* Add Gift Certificate Button */
.AddGiftCertBtn {
	}
	.AddGiftCertBtn input {
		padding:8px 15px !important;
	}
	.AddGiftCertBtn:hover {}
/* Checkout Button */
.CheckoutButton a {

	background-color:#720102;
	font-size:150%;
	padding:10px 16px !important;
	}
	.CheckoutButton a:hover {
		background-color:#720102;
	}
	.CheckoutButton span.symbolr {}
/* Payment Button */
.PaymentBtn {
	}
	.PaymentBtn input {
		font-size:120%;
		padding:8px 12px !important;
	}
	.PaymentBtn:hover {}
/* Pay for Order Button */
#CheckoutStepPaymentDetails form p.Submit input {
	background-color:#720102;
	font-size:120%;
	padding:10px 15px !important;
	}
	#CheckoutStepPaymentDetails form p.Submit input:hover {
		background-color:#720102;
	}
/* Other Buttons */
input.UpdateQty {}
input.SearchBtn {padding:3px 2px !important;}
input.GoBtn {padding:3px 2px !important;}
.KeepShopping a {}
.KeepShopping span {}
.NewsletterSubscription input.Subscribe {}
input#LoginButton {}
input#CreateAccountButton {}
.ReturnBtn a {}
/* == */
/* Button Symbols */
span.symboll {
	color:rgba(255,255,255,0.2);
}
span.symbolr {
	color:rgba(255,255,255,0.2);
}
/* == */
/* ====== */